{
  "name": "sell",
  "version": "1.0.0",
  "description": "A Mpvue project",
  "author": "rubyyes <996786291@qq.com>",
  "private": true,
  "scripts": {
    "dev": "node build/dev-server.js",
    "start": "node build/dev-server.js",
    "build": "node build/build.js"
  },
  "dependencies": {
    "mpvue": "1.0.11",
    "mpvue-picker": "^2.0.5",
    "vuex": "^3.0.1",
    "weapp-qrcode": "^1.0.0",
    "wxbarcode": "^1.0.2"
  },
  "devDependencies": {
    "mpvue-loader": "1.1.2",
    "mpvue-webpack-target": "^1.0.0",
    "mpvue-template-compiler": "1.0.11",
    "node-sass": "^4.9.0",
    "portfinder": "^1.0.13",
    "postcss-mpvue-wxss": "^1.0.0",
    "prettier": "~1.12.1",
    "px2rpx-loader": "^0.1.10",
    "babel-core": "^6.22.1",
    "glob": "^7.1.2",
    "webpack-mpvue-asset-plugin": "^0.1.1",
    "sass-loader": "^7.0.1",
    "relative": "^3.0.2",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.4.0",
    "connect-history-api-fallback": "^1.3.0",
    "copy-webpack-plugin": "^4.5.1",
    "css-loader": "^0.28.11",
    "cssnano": "^3.10.0",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.16.3",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.11",
    "friendly-errors-webpack-plugin": "^1.7.0",
    "html-webpack-plugin": "^3.2.0",
    "http-proxy-middleware": "^0.18.0",
    "webpack-bundle-analyzer": "^2.2.1",
    "semver": "^5.3.0",
    "shelljs": "^0.8.1",
    "uglifyjs-webpack-plugin": "^1.2.5",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^2.0.0",
    "rimraf": "^2.6.0",
    "url-loader": "^1.0.1",
    "vue-style-loader": "^4.1.0",
    "webpack": "^3.11.0",
    "webpack-dev-middleware-hard-disk": "^1.12.0",
    "webpack-merge": "^4.1.0",
    "postcss-loader": "^2.1.4"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
